/* Esta Hoja de Estilo es copia de la utilizada 
 * en la versión original de la Especificación CSS2 */

.link:hover {  text-decoration: underline}
.link       {  font-family: "Arial";
               font-size: 10pt;
               color: "#626262";
               font-weight: bold;
               text-decoration: none
           }
              
A:link { color:"#36627B"}
A:visited { color:"#36627B" }
A:hover { color:"#DEB539" }
A:active { color:"#DEB539" }